Subject: Ticket Assigned - Item avali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 05:47:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item avali ⭐️Ying Romnalyn⭐️                    Hi           09:33 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:33 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:33 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    1           09:34 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Hello ⭐️Ying Romnalyn⭐️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:34 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    4           09:34 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             09:34 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:34 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    3           09:34 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Hi ⭐️Ying Romnalyn⭐️ , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:34 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    5           09:34 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:34 AM, 22nd Jan                   hamza                   Hi Yung, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           09:37 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    Good morning           09:38 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                             09:38 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    Can you check if which branch is available?           09:38 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    I need it for tomorrow and online order will not make it!           09:39 AM, 22nd Jan                   hamza                   Please share with us your email id that we can check and update you.           09:39 AM, 22nd Jan                   hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:41 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    Yea           09:41 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    [email-masked]           09:42 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    Thanks           09:42 AM, 22nd Jan                   hamza                   Please note that we will check and update you through your email id [email-masked]           09:43 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    Thanks           09:43 AM, 22nd Jan                   hamza                   Is there anything else I can assist you with?           09:44 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    No thanks           09:44 AM, 22nd Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:46 AM, 22nd Jan                     ⭐️Ying Romnalyn⭐️                    You too thanks           09:46 AM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613768